.main-navi-content {
  font-family: 'Open Sans', sans-serif;
  -webkit-font-smoothing: antialiased;
  /* box-shadow: 0px 2px 2px 0px #888888; */
}
  
.main-navi-content
input:focus, textarea:focus, select:focus{
  outline: none;
}

.main-navi-content
.navbar {
  background-color: var(--primary-color);
  color: #fff;
  display: inline-flex;
  width: 99%;
  margin: auto;
  height: 56px;
  align-items: center;
  font-weight: bold;
  display: flex;
  justify-content: space-between;
  box-shadow: 4px 4px 2px var(--default-shadow);
}

.main-navi-content .high-contrast
.navbar {
  background-color: black;
  color: #fff;
}

.main-navi-content
.nav-container{
  margin: 0;
}


.main-navi-content
.left-side-bar {
  display: flex;
  align-items: center;
  justify-content: space-between;
}

.main-navi-content
.navbar-element{
  list-style: none;
  text-align: center;
}

.main-navi-content
.navbar-element>* {
  font-size: 18px;
  padding: 10px;
  cursor: pointer;
  transition: 0.2s;
}

.main-navi-content
.navbar-element>img {
  float: left;
  height: 50px;
}

.main-navi-content
.navbar-element>li {
  float: left;
}

.main-navi-content
.navbar-element>li>a {
  text-decoration:none;
  color: #fff;
}

.main-navi-content
.navbar-element>li>a:hover {
  text-decoration:none;
}

.main-navi-content
.navbar-element.search-bar {
  float: right;
  margin: auto;
  margin-right: 20px;
}

.main-navi-content
.search-bar>input {
  height: 30px;
  width: 360px;
  border-radius: 10px;
  border: none;
  font-size: 15px;
}

.main-navi-content
.search-bar>input::selection{
  text-decoration: none;
  border: none;
}

.main-navi-content
.access-bar {
  display: flex;
  width: 100%;
  height: 25px;
  background-color: var(--base-color);
  justify-content: flex-end;
  align-items: center;
  transition: 0.2s;
}

.main-navi-content
.access-bar ul {
    display: flex;
    justify-content: flex-end;
    align-items: center;
    width: 550px;
    color: #000;
    grid-gap: 5px;
    list-style: none;
    margin-right: 20px;
    transition: 0.2s;
}

.main-navi-content
.access-bar ul li {
  text-align: left;
  font-weight: 600;
  width: fit-content;
  margin-right: 15px;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}

.main-navi-content
.access-bar ul li:hover {
  cursor: pointer;
}

.main-navi-content.high-contrast
.access-bar {
  background-color: black;
}

.main-navi-content.high-contrast
.access-bar ul {
    color: #fff;
}

.main-navi-content.high-contrast
.navbar {
  background-color: rgb(231, 101, 20);
}

.main-navi-content.medium
.access-bar {
  font: 400 16px Roboto, sans-serif;
}

.main-navi-content.bigger
.access-bar {
  font: 400 18px Roboto, sans-serif;
}

.main-navi-content.medium
.navbar-element>* {
  font-size: 19px;
}

.main-navi-content.bigger
.navbar-element>* {
  font-size: 20px;
}